{
  "paths": [
    {
      "_path": "bin/AED_cdf_generator.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/maker_1616698748543/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "b965ce0545bc242a69aa3ee9efb32bae99813dd061dab4facf6b6a2489b76027",
      "size_in_bytes": 3496
    },
    {
      "_path": "bin/cegma2zff",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/maker_1616698748543/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "69e3547d8dcd0b6b5efce8ec55e42f0cd96016383961c7a9e79cd5feb796f47b",
      "size_in_bytes": 2354
    },
    {
      "_path": "bin/chado2gff3",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/maker_1616698748543/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "2e058043ca4fcfd830b61fb3e4ebe4fc4d09dde88c981f0033a73763c7652786",
      "size_in_bytes": 20474
    },
    {
      "_path": "bin/compare_gff3_to_chado",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/maker_1616698748543/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "1505396b2be9f503436ef91a5e533c328a8be0d98a54a098430011e0ba7127a9",
      "size_in_bytes": 10651
    },
    {
      "_path": "bin/cufflinks2gff3",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/maker_1616698748543/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "6f9b00ee1c50961ba442ff0936f40d0006e480c46533769b0e9e45a7c1dafbb6",
      "size_in_bytes": 2715
    },
    {
      "_path": "bin/evaluator",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/maker_1616698748543/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "d96e0a95b2452fed332b5a76dc94f76621284f60f741d8a3ffb76e4d55d6192b",
      "size_in_bytes": 6417
    },
    {
      "_path": "bin/fasta_merge",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/maker_1616698748543/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "da342e510e514da517b901220fbef9af847ebb968417f01b370d0a2436cbb511",
      "size_in_bytes": 4000
    },
    {
      "_path": "bin/fasta_tool",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/maker_1616698748543/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "79124fdf9f2a23d11c40ffebde1d2ef02051131df63bc21cc9887616e29dd2e0",
      "size_in_bytes": 42749
    },
    {
      "_path": "bin/genemark_gtf2gff3",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/maker_1616698748543/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "55a1ec12f0769e77e8de9a10eb6aba0a5ee73776d32068a6663d1274ed712caa",
      "size_in_bytes": 5077
    },
    {
      "_path": "bin/gff3_merge",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/maker_1616698748543/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "ab01cab24bda36402dc7fae05ca52b464939908e2ed31457eefa37c30356546d",
      "size_in_bytes": 4994
    },
    {
      "_path": "bin/ipr_update_gff",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/maker_1616698748543/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "22cfb6cf5924df85e8bb5d54214d574a6a1fbd7a277e32b7e7a60bb5c336df7d",
      "size_in_bytes": 6200
    },
    {
      "_path": "bin/iprscan2gff3",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/maker_1616698748543/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "e6337e37e422dcbaef77f94fa785bad842f90a88b5b8190abdaa6d5ee04f0642",
      "size_in_bytes": 7570
    },
    {
      "_path": "bin/maker",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/maker_1616698748543/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "e3cda884b285a9a2fb37b9cf4ab6b566663dbc8e2afa4057d42e665791484246",
      "size_in_bytes": 51887
    },
    {
      "_path": "bin/maker2chado",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/maker_1616698748543/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "8b1f707efd40060ca673498b3194b4159ac7e5cf2f5e2640fffd1efeac1fd2dc",
      "size_in_bytes": 16739
    },
    {
      "_path": "bin/maker2eval_gtf",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/maker_1616698748543/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "355eba0d485a45989175b71f005b8f2739be9477938a4ab632d249aa11de5aff",
      "size_in_bytes": 6382
    },
    {
      "_path": "bin/maker2jbrowse",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/maker_1616698748543/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "840163c84d1273ec63a232b2b8bea5b4af6834c81520d0cdb2c7bfd3627eee65",
      "size_in_bytes": 880
    },
    {
      "_path": "bin/maker2wap",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/maker_1616698748543/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "ab80912f7e4ce20fd00be19e9c322b8709f7e7cd8fe696c7ce426a5e656bbaf8",
      "size_in_bytes": 13497
    },
    {
      "_path": "bin/maker2zff",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/maker_1616698748543/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "c9f38477ff8d2f3c0b397e1d0c3076612bc09a5da611764b39220b5c63e909a9",
      "size_in_bytes": 6096
    },
    {
      "_path": "bin/maker_functional_fasta",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/maker_1616698748543/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "3fce4ab9b312b5dcf98bbbd8430e4105313f9d4accdc7137ce8c3479030ea9d7",
      "size_in_bytes": 4430
    },
    {
      "_path": "bin/maker_functional_gff",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/maker_1616698748543/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "ec179adcc97f99c2ee03d976e5e111a4ffaaac1ee63b10fdadc6eb66ae54bcce",
      "size_in_bytes": 5083
    },
    {
      "_path": "bin/maker_map_ids",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/maker_1616698748543/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "346c118e4de3acdb08f292114ad38c6439fe424702e19f2a950df7a7c1ff117c",
      "size_in_bytes": 10560
    },
    {
      "_path": "bin/map2assembly",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/maker_1616698748543/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "8b681f7ada4c9a11e6b23accf9cdc110366a75d9a331b34ba384f1bfadfa5941",
      "size_in_bytes": 6935
    },
    {
      "_path": "bin/map_data_ids",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/maker_1616698748543/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "b4e534b2f93d736dc09f10e8b58aa4f32b0d8a77a7e6f04b395b6ef5e5accd65",
      "size_in_bytes": 2622
    },
    {
      "_path": "bin/map_fasta_ids",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/maker_1616698748543/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "ce62bd1bd8a8e837df84148bbf2e8825383b881aef22d224e994db4d9ee13a15",
      "size_in_bytes": 2263
    },
    {
      "_path": "bin/map_gff_ids",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/maker_1616698748543/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "2f3d65b53859c8a4d96152ad60915fc3bbefc3b532a4f5bfe6ff50732423d175",
      "size_in_bytes": 5693
    },
    {
      "_path": "bin/match2gene.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/maker_1616698748543/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "df4eb9ea351987d05f58de61813721b089c9b7dddbfa6de9d23e9d8e86696ebd",
      "size_in_bytes": 2617
    },
    {
      "_path": "bin/quality_filter.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/maker_1616698748543/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "e4d6d9abd743202fdd8d54a1f0bff263a85fe328dd71f65ca73e764ac69b2017",
      "size_in_bytes": 5302
    },
    {
      "_path": "bin/split_gff3",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/maker_1616698748543/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "ae0171ecb41097c7cf31a4ca4c37865bd7d5059c9e1d6d8e9689256b43004f70",
      "size_in_bytes": 2384
    },
    {
      "_path": "bin/tophat2gff3",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/maker_1616698748543/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "67674fce649b56a7809bda4c87a1425b49b4989e989e4eb8ebb9ed39ace217bf",
      "size_in_bytes": 2429
    },
    {
      "_path": "bin/train_augustus.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/maker_1616698748543/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "81fe3a3ad6b49f20c97aeda910101d791dae8d0cff0799f95fadf1af6d29f789",
      "size_in_bytes": 4576
    },
    {
      "_path": "bin/zff2genbank.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/maker_1616698748543/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "4d736d8d3f5189a625acee199e904099197ee09988c16c3ed6a3b1807abbb2bb",
      "size_in_bytes": 2877
    },
    {
      "_path": "lib/Bio/Search/HSP/PhatHSP.pod",
      "path_type": "hardlink",
      "sha256": "86f7de13e46fbf8ac67c128d8884fcd02dd2c65e307ce7f6a1747637e37dbc38",
      "size_in_bytes": 3766
    },
    {
      "_path": "lib/Bio/Search/HSP/PhatHSP/Base.pm",
      "path_type": "hardlink",
      "sha256": "f30b60766f2d7e9b9d76883b4c6e49c9f54b6887542bef693ed0c8367a352dc3",
      "size_in_bytes": 25995
    },
    {
      "_path": "lib/Bio/Search/HSP/PhatHSP/augustus.pm",
      "path_type": "hardlink",
      "sha256": "74e4f609c9bcbeb23a806daab44eac22a47ef7c0f7d2e6b77c28997ec12cab5a",
      "size_in_bytes": 3485
    },
    {
      "_path": "lib/Bio/Search/HSP/PhatHSP/blastn.pm",
      "path_type": "hardlink",
      "sha256": "0156dab48902b98db14673ca58f210f66a34f1fc9098279bfcbe06dfd7d19b87",
      "size_in_bytes": 14609
    },
    {
      "_path": "lib/Bio/Search/HSP/PhatHSP/blastx.pm",
      "path_type": "hardlink",
      "sha256": "fb147a4e04c3a8d748f729cf5a54fbefbdc1c82669b206b54dbd84bcce149057",
      "size_in_bytes": 19014
    },
    {
      "_path": "lib/Bio/Search/HSP/PhatHSP/cdna2genome.pm",
      "path_type": "hardlink",
      "sha256": "819d192b328feccc0592c21771db32661a80c23cb72d3aae5f6b8eb8cedc42ab",
      "size_in_bytes": 4658
    },
    {
      "_path": "lib/Bio/Search/HSP/PhatHSP/est2genome.pm",
      "path_type": "hardlink",
      "sha256": "ae8f3926690916705d19665202e2e1e481d55e4ab2bc4b46fbe1d1e8f9b330b2",
      "size_in_bytes": 4652
    },
    {
      "_path": "lib/Bio/Search/HSP/PhatHSP/evm.pm",
      "path_type": "hardlink",
      "sha256": "3def2a41c33d7d18b04c5d1e97c558365d28d791da0a586c0a316946dd78bf7b",
      "size_in_bytes": 3460
    },
    {
      "_path": "lib/Bio/Search/HSP/PhatHSP/fgenesh.pm",
      "path_type": "hardlink",
      "sha256": "6fb15ee77ca4aa9a077cf3c9250135bf6d12328a59f50a980579bb314fc00af2",
      "size_in_bytes": 3480
    },
    {
      "_path": "lib/Bio/Search/HSP/PhatHSP/genemark.pm",
      "path_type": "hardlink",
      "sha256": "96d232d791fdadff50a79121deb02a021c946be9321238d240f495b57109624b",
      "size_in_bytes": 3485
    },
    {
      "_path": "lib/Bio/Search/HSP/PhatHSP/gff3.pm",
      "path_type": "hardlink",
      "sha256": "6a6ccad5e0ec56f7af2071e4ea47b4e52c8bc75b1133f7f04e589b0aa2addaea",
      "size_in_bytes": 3676
    },
    {
      "_path": "lib/Bio/Search/HSP/PhatHSP/protein2genome.pm",
      "path_type": "hardlink",
      "sha256": "8a3d71bb535af0deb89b961a754082b2c2dc8f53443f345605c4d3f06df4cd2f",
      "size_in_bytes": 6835
    },
    {
      "_path": "lib/Bio/Search/HSP/PhatHSP/qrna.pm",
      "path_type": "hardlink",
      "sha256": "715ca65af5f5654b7a8e36920d5f589151bd37c4ba6c0febe7ac1d7a019bd21b",
      "size_in_bytes": 15626
    },
    {
      "_path": "lib/Bio/Search/HSP/PhatHSP/rapsearch.pm",
      "path_type": "hardlink",
      "sha256": "725e4f44f490b78c486cf71f94608a6fdfbc161471b59ef675b4fe795505607b",
      "size_in_bytes": 19083
    },
    {
      "_path": "lib/Bio/Search/HSP/PhatHSP/repeatmasker.pm",
      "path_type": "hardlink",
      "sha256": "333d3c1f24c6af001a8279adfd196eacb5b7fae84a3ec7611de6e8779c102afc",
      "size_in_bytes": 3505
    },
    {
      "_path": "lib/Bio/Search/HSP/PhatHSP/snap.pm",
      "path_type": "hardlink",
      "sha256": "999e5268e4eaf88cc9d1a4ec26f350f8ce95975d55bd303f0524b668b349fec7",
      "size_in_bytes": 3465
    },
    {
      "_path": "lib/Bio/Search/HSP/PhatHSP/snoscan.pm",
      "path_type": "hardlink",
      "sha256": "0f56ea2379002c2701f8c2038df0e462b8551b827112d760e914795b3e6f1378",
      "size_in_bytes": 3480
    },
    {
      "_path": "lib/Bio/Search/HSP/PhatHSP/tblastx.pm",
      "path_type": "hardlink",
      "sha256": "a95ae22f394367a13751883a6dbd77ccc27d86016b72a8598e9191ed12691772",
      "size_in_bytes": 14944
    },
    {
      "_path": "lib/Bio/Search/HSP/PhatHSP/trnascan.pm",
      "path_type": "hardlink",
      "sha256": "837737cc1f98582f6e84e5469b5ba26865c94e787152e11a852cecbfad6bdf2f",
      "size_in_bytes": 3485
    },
    {
      "_path": "lib/Bio/Search/Hit/PhatHit.pod",
      "path_type": "hardlink",
      "sha256": "86f7de13e46fbf8ac67c128d8884fcd02dd2c65e307ce7f6a1747637e37dbc38",
      "size_in_bytes": 3766
    },
    {
      "_path": "lib/Bio/Search/Hit/PhatHit/Base.pm",
      "path_type": "hardlink",
      "sha256": "682021944d9e4a18857500f398d3f35b50bc6b0b13ff2c5b0d898457919f0aab",
      "size_in_bytes": 29379
    },
    {
      "_path": "lib/Bio/Search/Hit/PhatHit/augustus.pm",
      "path_type": "hardlink",
      "sha256": "cf755099a35b6091f5dbbf147df51fc6dcd10590215afdb6f4be934190b17d9f",
      "size_in_bytes": 2773
    },
    {
      "_path": "lib/Bio/Search/Hit/PhatHit/blastn.pm",
      "path_type": "hardlink",
      "sha256": "5f3a940de7c679060a315f0a9a15d395d657f729a8c7c4c45c14d5d03d01bb57",
      "size_in_bytes": 5187
    },
    {
      "_path": "lib/Bio/Search/Hit/PhatHit/blastx.pm",
      "path_type": "hardlink",
      "sha256": "71c1a2044d439f5702ab5223049b71d2389ed54013356eec3b97a372078696d7",
      "size_in_bytes": 5336
    },
    {
      "_path": "lib/Bio/Search/Hit/PhatHit/cdna2genome.pm",
      "path_type": "hardlink",
      "sha256": "9bfa3fd8383fc398985bf9d58aaddcbaf427c6c901c76865a7ea2edd7c05644e",
      "size_in_bytes": 2789
    },
    {
      "_path": "lib/Bio/Search/Hit/PhatHit/est2genome.pm",
      "path_type": "hardlink",
      "sha256": "cac284ac642fb91fa666aca47c0d15a01a8d033b40e6c44f2948aa3fb516c22b",
      "size_in_bytes": 2785
    },
    {
      "_path": "lib/Bio/Search/Hit/PhatHit/evm.pm",
      "path_type": "hardlink",
      "sha256": "c63504fb702b0e96daac1291324019a510dc0108b50fba43c2921a0ba58e405f",
      "size_in_bytes": 2757
    },
    {
      "_path": "lib/Bio/Search/Hit/PhatHit/fgenesh.pm",
      "path_type": "hardlink",
      "sha256": "71dd82d0602c11584816443d7fd969a03631d938967da0dac24af86169fb7b45",
      "size_in_bytes": 2773
    },
    {
      "_path": "lib/Bio/Search/Hit/PhatHit/genemark.pm",
      "path_type": "hardlink",
      "sha256": "d52095ad417a8f11601100cc34abc479843325ab88bdaebe41518b0399a68c03",
      "size_in_bytes": 2777
    },
    {
      "_path": "lib/Bio/Search/Hit/PhatHit/gff3.pm",
      "path_type": "hardlink",
      "sha256": "795cfa63960a46a35f73601cc9796b0d16ad44e105b8e9b08e06c8e8ef7d8a51",
      "size_in_bytes": 2757
    },
    {
      "_path": "lib/Bio/Search/Hit/PhatHit/protein2genome.pm",
      "path_type": "hardlink",
      "sha256": "2198b126fad82cb6a2c71b67e775bb9123b9854671b8f9c892c6c5f202555ddc",
      "size_in_bytes": 3253
    },
    {
      "_path": "lib/Bio/Search/Hit/PhatHit/qrna.pm",
      "path_type": "hardlink",
      "sha256": "082c60659e153694fc67dd92e7a7fa815e3073cf37cdab0259d49c36da582a25",
      "size_in_bytes": 5058
    },
    {
      "_path": "lib/Bio/Search/Hit/PhatHit/rapsearch.pm",
      "path_type": "hardlink",
      "sha256": "88b101c35489b010fe8bbcc4161ba3f3433895f1c5eeb20229cd1caa98d52f6d",
      "size_in_bytes": 5366
    },
    {
      "_path": "lib/Bio/Search/Hit/PhatHit/repeatmasker.pm",
      "path_type": "hardlink",
      "sha256": "d3f8cc4053d891a61f74246beb6a596ab3273aa238b7979e31aa9910137f8ec9",
      "size_in_bytes": 2793
    },
    {
      "_path": "lib/Bio/Search/Hit/PhatHit/snap.pm",
      "path_type": "hardlink",
      "sha256": "3109d2c7fecbdc9b8286593c228348d7621d8f88f80673d07ffe5aecbb6a8880",
      "size_in_bytes": 2761
    },
    {
      "_path": "lib/Bio/Search/Hit/PhatHit/snoscan.pm",
      "path_type": "hardlink",
      "sha256": "b5b158dbe335b85933eb3cfa6cd019baf599543a70a7e068b505c8db07bb114c",
      "size_in_bytes": 2773
    },
    {
      "_path": "lib/Bio/Search/Hit/PhatHit/tblastx.pm",
      "path_type": "hardlink",
      "sha256": "77afbb7de2b71174f01ed2f385240792e6353ab8977e508e7a4be4c0d77e1db6",
      "size_in_bytes": 5197
    },
    {
      "_path": "lib/Bio/Search/Hit/PhatHit/trnascan.pm",
      "path_type": "hardlink",
      "sha256": "aef7c2d8f4027ea22b19be8119bd8eff890ba3c00374af0fdfc4c7b253ecac91",
      "size_in_bytes": 2777
    },
    {
      "_path": "lib/Bio/SearchIO/wublasttable.pm",
      "path_type": "hardlink",
      "sha256": "f16d73d8d4d2dfaf5a9ab18d6382af0ec72f840901d5f4e6ac00c002baf9cfb1",
      "size_in_bytes": 15909
    },
    {
      "_path": "lib/CGL/Annotation.pm",
      "path_type": "hardlink",
      "sha256": "4f8f74af711e19c299619f949705c06b95e302f9ae00ebaa961f5047afc48c5e",
      "size_in_bytes": 34302
    },
    {
      "_path": "lib/CGL/Annotation/Feature.pm",
      "path_type": "hardlink",
      "sha256": "76a2f78fe34a6cc90c3964fe34b59867acae28773f194df6fdeb79d3304e3396",
      "size_in_bytes": 25462
    },
    {
      "_path": "lib/CGL/Annotation/Feature/Contig.pm",
      "path_type": "hardlink",
      "sha256": "b90caa9d5f2ad49a52689720938e85254f2e4b27564fb44f090c624ccb382c75",
      "size_in_bytes": 6998
    },
    {
      "_path": "lib/CGL/Annotation/Feature/Exon.pm",
      "path_type": "hardlink",
      "sha256": "90afd8e222ab4262148de4b5afe3ab24f232490c67f2cde4c74b76045625ef7b",
      "size_in_bytes": 10177
    },
    {
      "_path": "lib/CGL/Annotation/Feature/Gene.pm",
      "path_type": "hardlink",
      "sha256": "83401ef7ea56890e0df0a57586980c243d153de09e4af2e558af3f165b79a764",
      "size_in_bytes": 11149
    },
    {
      "_path": "lib/CGL/Annotation/Feature/Intron.pm",
      "path_type": "hardlink",
      "sha256": "b64a510fedb259c9f85ca67697c9d0c2f4667ce4dc6744e3ec9028758505546e",
      "size_in_bytes": 8056
    },
    {
      "_path": "lib/CGL/Annotation/Feature/Protein.pm",
      "path_type": "hardlink",
      "sha256": "93fe022e45e74d20edd1137ed311dafd7329363e20fad23b991c2398de656f43",
      "size_in_bytes": 13345
    },
    {
      "_path": "lib/CGL/Annotation/Feature/Sequence_variant.pm",
      "path_type": "hardlink",
      "sha256": "40832f85eca9cb216a217b4b607a287b030b5d7bb06384bc627f2de6936e6f2a",
      "size_in_bytes": 5366
    },
    {
      "_path": "lib/CGL/Annotation/Feature/Transcript.pm",
      "path_type": "hardlink",
      "sha256": "94f8484225d65ce443245a922cf15de2b591120f1ef38e7c4764f25ede6f39c1",
      "size_in_bytes": 54428
    },
    {
      "_path": "lib/CGL/Annotation/FeatureLocation.pm",
      "path_type": "hardlink",
      "sha256": "449acc317a3370929a0c1a13889d43cbb2cd09db1baae1145493fc0e5abffb4e",
      "size_in_bytes": 12681
    },
    {
      "_path": "lib/CGL/Annotation/FeatureRelationship.pm",
      "path_type": "hardlink",
      "sha256": "e03e30b0cd4ef79273c17407aa1d39e3fefe597dda898a97164cc3d52bf60aab",
      "size_in_bytes": 7531
    },
    {
      "_path": "lib/CGL/Annotation/GFF3/DictyBase.pm",
      "path_type": "hardlink",
      "sha256": "915cc5930860db8273fbeadfb61a27d25802061c4d0675f5125a297b6cabbd41",
      "size_in_bytes": 24571
    },
    {
      "_path": "lib/CGL/Annotation/GFF3/FlyBase.pm",
      "path_type": "hardlink",
      "sha256": "7eb3670d802c74f416475f27464d84ab22ac3edbae4828175ceeab40a5245705",
      "size_in_bytes": 33084
    },
    {
      "_path": "lib/CGL/Annotation/GFF3/Maker.pm",
      "path_type": "hardlink",
      "sha256": "35c1ecad9b92690d07d568e10480b2f6c6f7136c3479da33c2f1b50fb68f3c21",
      "size_in_bytes": 24716
    },
    {
      "_path": "lib/CGL/Annotation/GFF3/Maker_snap.pm",
      "path_type": "hardlink",
      "sha256": "f27e666595182f4ab2401f3d0600e06baed1e0d5bc341150b6721996f00e002a",
      "size_in_bytes": 24686
    },
    {
      "_path": "lib/CGL/Annotation/GFF3/WormBase.pm",
      "path_type": "hardlink",
      "sha256": "ee543943f05cbf4ca597cfc8d9d6b1dfa6a2c9b7159e1d34b7c4cc4d6b82f835",
      "size_in_bytes": 35067
    },
    {
      "_path": "lib/CGL/Annotation/GFF3/nGASP.pm",
      "path_type": "hardlink",
      "sha256": "6f594c5494ec11192d5ff319726bdbf8400edca69b4533c06e2fe3a27a3efbb5",
      "size_in_bytes": 25584
    },
    {
      "_path": "lib/CGL/Annotation/GFF3/nGASP2.pm",
      "path_type": "hardlink",
      "sha256": "08c04eb85db783707412a5410e4e84f1799c542d1ab0162063e6e69c4b89f055",
      "size_in_bytes": 33193
    },
    {
      "_path": "lib/CGL/Annotation/Iterator.pm",
      "path_type": "hardlink",
      "sha256": "9d16257292fdeb81ece6b5f3ae04e787bc5641772d46c558947c3d48d0a4daa2",
      "size_in_bytes": 13166
    },
    {
      "_path": "lib/CGL/Annotation/Trace.pm",
      "path_type": "hardlink",
      "sha256": "1c035a850b2af904146a7b0244fb8cd96f72ad39b7c48d18b41231d035fe69f1",
      "size_in_bytes": 8386
    },
    {
      "_path": "lib/CGL/Clone.pm",
      "path_type": "hardlink",
      "sha256": "5e5124d291b39c7d78b8dda423fbf8705592f0a256c1214afd24440b21774509",
      "size_in_bytes": 2836
    },
    {
      "_path": "lib/CGL/Ontology/GO.pm",
      "path_type": "hardlink",
      "sha256": "87a7bcda4e3650ba5d630e351e19f49c1f950ab79cef8a212a537a712a702a7b",
      "size_in_bytes": 4412
    },
    {
      "_path": "lib/CGL/Ontology/Node.pm",
      "path_type": "hardlink",
      "sha256": "638c2157ad70b6866291ffb9de2f3aa47a6a82a19055d25fcce6ab5ecb48bc61",
      "size_in_bytes": 12772
    },
    {
      "_path": "lib/CGL/Ontology/NodeRelationship.pm",
      "path_type": "hardlink",
      "sha256": "6a4e04bdc2bddd7e2e4f37d64021a5ef13bd63ca2fd3b58e9daf81f6f11fd53f",
      "size_in_bytes": 7346
    },
    {
      "_path": "lib/CGL/Ontology/Ontology.pm",
      "path_type": "hardlink",
      "sha256": "ddad2c72f652aee14fe89b896df680bcf7f54583f427c6dfab57662ffc0c00a4",
      "size_in_bytes": 35417
    },
    {
      "_path": "lib/CGL/Ontology/Parser/OBO.pm",
      "path_type": "hardlink",
      "sha256": "83528f5319ef101fd504c775f7fd2d64616923b43773f8936ae3de4204d01db1",
      "size_in_bytes": 10893
    },
    {
      "_path": "lib/CGL/Ontology/SO.pm",
      "path_type": "hardlink",
      "sha256": "3b498c860e201a4dfe1146ec606265cbfa95f2367f2c682bb6380149e774dde1",
      "size_in_bytes": 4361
    },
    {
      "_path": "lib/CGL/Ontology/Trace.pm",
      "path_type": "hardlink",
      "sha256": "b01abbb5fabbc79969d4f2782e7ed1894f38d4f4451e74a4c07058851501220b",
      "size_in_bytes": 8672
    },
    {
      "_path": "lib/CGL/Revcomp.pm",
      "path_type": "hardlink",
      "sha256": "2b6a03a78879342d2acee797b757c44ad86d5da01516102bd70c2cde57f5991d",
      "size_in_bytes": 2622
    },
    {
      "_path": "lib/CGL/TranslationMachine.pm",
      "path_type": "hardlink",
      "sha256": "0175f5967e6aa645f326956342195fe69ff0d950b6243109a675f2909f066cfd",
      "size_in_bytes": 8847
    },
    {
      "_path": "lib/CGL/Version.pm",
      "path_type": "hardlink",
      "sha256": "058da5cc9e9e5de3f9081cce70390d35b8dc705b83e59e86cfacc635078a4701",
      "size_in_bytes": 2515
    },
    {
      "_path": "lib/CGL/gene_ontology.obo",
      "path_type": "hardlink",
      "sha256": "602dea2587c75bc080c4af7c8243a2db6229905171c8e8b3a6097f1b10c357da",
      "size_in_bytes": 5587327
    },
    {
      "_path": "lib/CGL/so.new.obo",
      "path_type": "hardlink",
      "sha256": "8b7cca068e36dce6ec9bc7b23adec7f82dfaaa9e98e0adb83c63acde4a607d13",
      "size_in_bytes": 174335
    },
    {
      "_path": "lib/CGL/so.obo",
      "path_type": "hardlink",
      "sha256": "7bd7e1242d16552b4677977e2607aa5ac238ffb85309f8bfb3b9581631ff3a48",
      "size_in_bytes": 210846
    },
    {
      "_path": "lib/CGL/sofa.obo",
      "path_type": "hardlink",
      "sha256": "5b71220f64351ee4da1d2be89439b7ba111e32072cf454ba5f454b880df0b70d",
      "size_in_bytes": 54612
    },
    {
      "_path": "lib/Datastore/Base.pm",
      "path_type": "hardlink",
      "sha256": "c66d15963532e894dcddd4e16728253c3c71267e7a65f5c244231839ee90e175",
      "size_in_bytes": 12790
    },
    {
      "_path": "lib/Datastore/CG.pm",
      "path_type": "hardlink",
      "sha256": "83ee38a0ae48fafe21d0f9621576ae5e380d134e266dcc497ff841e89861a535",
      "size_in_bytes": 1181
    },
    {
      "_path": "lib/Datastore/MD5.pm",
      "path_type": "hardlink",
      "sha256": "d6bd122344e0d3500915ac80cf5fabdc35874438d54ee5e8faf4654fe9065b3a",
      "size_in_bytes": 2651
    },
    {
      "_path": "lib/Datastore/bin/ds_dir",
      "path_type": "hardlink",
      "sha256": "aa084b77295416ab2122e153ba11df61a7d40c4c079820f3ad0317a380037fdb",
      "size_in_bytes": 4001
    },
    {
      "_path": "lib/Datastore/bin/ds_do",
      "path_type": "hardlink",
      "sha256": "20e897c93aaa4789ccf4cb2716504d9101c5606bff7d6392df0d5db4f7ed3b31",
      "size_in_bytes": 4308
    },
    {
      "_path": "lib/Dumper/GFF/GFFV3.pm",
      "path_type": "hardlink",
      "sha256": "fbead20237e04fff607dc62301447001d7f5802f7ddea154e6ddb673e8788fad",
      "size_in_bytes": 37875
    },
    {
      "_path": "lib/Dumper/XML/Game.pm",
      "path_type": "hardlink",
      "sha256": "99929fc3b990ea4e6eb73fe24952bf724664b014df085c6fdc872fd78297351d",
      "size_in_bytes": 21684
    },
    {
      "_path": "lib/Dumper/XML/Game_Xml.pm",
      "path_type": "hardlink",
      "sha256": "9328315dcb9aec987180dfc4b923709ce5307be456aaf96df8b08b37652fc0c2",
      "size_in_bytes": 13800
    },
    {
      "_path": "lib/Error.pm",
      "path_type": "hardlink",
      "sha256": "f197e0430092be64e79eabebeead3bf8533c92dc43d4204181cb919d618686f7",
      "size_in_bytes": 24117
    },
    {
      "_path": "lib/Error/Simple.pm",
      "path_type": "hardlink",
      "sha256": "144449290662d688ab2681d35c43c2e9b349f32329e877fb5fa75e1abbddfd23",
      "size_in_bytes": 932
    },
    {
      "_path": "lib/Fasta.pm",
      "path_type": "hardlink",
      "sha256": "4e756099d817b1e37bd20b217cbaffc2df890d7021a0c2483b518eae6ea38a71",
      "size_in_bytes": 12377
    },
    {
      "_path": "lib/FastaChunk.pm",
      "path_type": "hardlink",
      "sha256": "339fa8dad2d8c37a3be9320572f6fc265b03d305f3327489a7abc27168ecc3f9",
      "size_in_bytes": 7260
    },
    {
      "_path": "lib/FastaChunker.pm",
      "path_type": "hardlink",
      "sha256": "11ffa2e05f4fa0a5fbe2de083c03e52b2e1c5d53fcbeea826b97e4d35fd6edc7",
      "size_in_bytes": 6532
    },
    {
      "_path": "lib/FastaDB.pm",
      "path_type": "hardlink",
      "sha256": "a2c465eaf267a48e53bcb8fce581469ff150c375b724ac2b6cecbf9a9051a39a",
      "size_in_bytes": 17562
    },
    {
      "_path": "lib/FastaFile.pm",
      "path_type": "hardlink",
      "sha256": "58622db55e332ccbcb88044dd6897cb299cbda82594c44b304c242cd134ea376",
      "size_in_bytes": 4704
    },
    {
      "_path": "lib/FastaSeq.pm",
      "path_type": "hardlink",
      "sha256": "005568045360c33af8bb631a6d07a557998d3059f789b42616236f4b36157fb9",
      "size_in_bytes": 5436
    },
    {
      "_path": "lib/File/NFSLock.pm",
      "path_type": "hardlink",
      "sha256": "2a3fd96df9c30beefb7cc85130ef0c64b2a380154155904bc0445138ca1fab7c",
      "size_in_bytes": 35585
    },
    {
      "_path": "lib/File/Which.pm",
      "path_type": "hardlink",
      "sha256": "a967722b86adc01ca5fbbf89deeb2d5caface5242cb07116614a8716ab994505",
      "size_in_bytes": 6682
    },
    {
      "_path": "lib/File/maintain.pl",
      "path_type": "hardlink",
      "sha256": "8fd85b2efae5fe4fc9be810983475cb00ad1c0355a41e3e605352accc3ea6271",
      "size_in_bytes": 1657
    },
    {
      "_path": "lib/GFFDB.pm",
      "path_type": "hardlink",
      "sha256": "8e8e0f6346bb5b3f0400f468cdddf658b38062f1394c1131bae77a0b906d32c5",
      "size_in_bytes": 52298
    },
    {
      "_path": "lib/GI.pm",
      "path_type": "hardlink",
      "sha256": "5a6a3eca46bbf21e4a15a13b0fcee44fd36630fb94c19347a3ad571fe91c028e",
      "size_in_bytes": 190440
    },
    {
      "_path": "lib/Gene_obj.pm",
      "path_type": "hardlink",
      "sha256": "bf653ebeb4c7116975e1c714f785cf8f9014eba4c354e9a95e06f24003269815",
      "size_in_bytes": 141213
    },
    {
      "_path": "lib/IO/Prompt.pm",
      "path_type": "hardlink",
      "sha256": "38f21b799cdbee44f7c965a86d802fa621c6c5735112787d3d317bd23f6b22d0",
      "size_in_bytes": 27266
    },
    {
      "_path": "lib/Iterator.pm",
      "path_type": "hardlink",
      "sha256": "b798c6bdee2f534c1ba05eb6c1ad4507af08f4c6965ea7cf8a983beb5fc5b2d8",
      "size_in_bytes": 2578
    },
    {
      "_path": "lib/Iterator/Any.pm",
      "path_type": "hardlink",
      "sha256": "a44b8b011f8aa9f3532da7388c30d4c6d5616b9892941459800847a328aaabc9",
      "size_in_bytes": 1133
    },
    {
      "_path": "lib/Iterator/Fasta.pm",
      "path_type": "hardlink",
      "sha256": "110b5a46e8f607a8f19ac3917736c514fa83a993bfd093e6630f52181e1524ea",
      "size_in_bytes": 8713
    },
    {
      "_path": "lib/Iterator/GFF3.pm",
      "path_type": "hardlink",
      "sha256": "61f61d8e7c4a409931f2ecf1831a2d6420872233fe0c7d48b32398782d7c9f83",
      "size_in_bytes": 3646
    },
    {
      "_path": "lib/Longest_orf.pm",
      "path_type": "hardlink",
      "sha256": "112682eabf5a5168f95bc74a6dd228363edb525d57982fb0619ef59bf8ab9973",
      "size_in_bytes": 9381
    },
    {
      "_path": "lib/MWAS_util.pm",
      "path_type": "hardlink",
      "sha256": "7a7e2e84449abe27c2f22508d2cb214d548606268ca321675a90f8edc01dff2a",
      "size_in_bytes": 46003
    },
    {
      "_path": "lib/Nuc_translator.pm",
      "path_type": "hardlink",
      "sha256": "62954f1ece95408b2b939655007e24a8b2bd63b7a1b6164daa3974a24d4d16a6",
      "size_in_bytes": 9924
    },
    {
      "_path": "lib/Parallel/Application.pm",
      "path_type": "hardlink",
      "sha256": "2222dedf01cf96c6f3685fe21990837bcc75a8a98469212f2ee227c26bd71c60",
      "size_in_bytes": 1628
    },
    {
      "_path": "lib/PhatHit_utils.pm",
      "path_type": "hardlink",
      "sha256": "9c99ad3693ceea12fb2025b8371ca41c25dfd7d6a9d910a3666eb1d8d205dba2",
      "size_in_bytes": 43141
    },
    {
      "_path": "lib/PostData.pm",
      "path_type": "hardlink",
      "sha256": "4768c10e941c556bccdd1e996fa26278e6c5c173bcc79829850e454adca5a20c",
      "size_in_bytes": 2894
    },
    {
      "_path": "lib/Proc/ProcessTable_simple.pm",
      "path_type": "hardlink",
      "sha256": "a2e8b382c8694ccd5a2e317a327136643b81c7f8ce82216c8a293727dead6683",
      "size_in_bytes": 3027
    },
    {
      "_path": "lib/Proc/Signal.pm",
      "path_type": "hardlink",
      "sha256": "48c8aef24e0d8eb1c4c33cfe64d6a6174e3e4f0319bbc7157d0b1468a3c7c6f3",
      "size_in_bytes": 6703
    },
    {
      "_path": "lib/Process/IPRchunk.pm",
      "path_type": "hardlink",
      "sha256": "6ea4a4587c9987f9c43c57e3108ccf3807a7209b7fa8c03a351bb748e53e5632",
      "size_in_bytes": 24860
    },
    {
      "_path": "lib/Process/MpiChunk.pm",
      "path_type": "hardlink",
      "sha256": "c1052eecb27d48e549bdfeed9aab009f02636b905d32067cfd706351e788490e",
      "size_in_bytes": 145201
    },
    {
      "_path": "lib/Process/MpiTiers.pm",
      "path_type": "hardlink",
      "sha256": "418aa93c3cc09efbddfa41876f8af51284f6c2f2c2cb0c2a38ea9379d1746427",
      "size_in_bytes": 23226
    },
    {
      "_path": "lib/Process/mapChunk.pm",
      "path_type": "hardlink",
      "sha256": "6126d629d96259acce37f3ed721d8ab4af339c3762dcc3e130ecc55da2a42617",
      "size_in_bytes": 33633
    },
    {
      "_path": "lib/Shadower.pm",
      "path_type": "hardlink",
      "sha256": "11abfca51fdbeb03ce4ced94cc48b391d2df00b29f878772f01bac7db6618ce6",
      "size_in_bytes": 7250
    },
    {
      "_path": "lib/SimpleCluster.pm",
      "path_type": "hardlink",
      "sha256": "51a5ab375d654e23cb7c73a733035f57d450020d1553e6f2f1c393dc6546aaed",
      "size_in_bytes": 7026
    },
    {
      "_path": "lib/SpaceBase.pm",
      "path_type": "hardlink",
      "sha256": "d44682a199094f4bae5b5dfa2263d14d86a2a3d0baa5c40e1d715f13f59cd049",
      "size_in_bytes": 1667
    },
    {
      "_path": "lib/Widget.pm",
      "path_type": "hardlink",
      "sha256": "80364ff6b2386aacf51d53853e5defd67fe306ae321721833f7f82f24d86e6af",
      "size_in_bytes": 4964
    },
    {
      "_path": "lib/Widget/PolyBayes.pm",
      "path_type": "hardlink",
      "sha256": "4c328944475a041d31c0f24ac97f62f540b25b1298fde496d10ac4e2af84dd3b",
      "size_in_bytes": 8910
    },
    {
      "_path": "lib/Widget/RepeatMasker.pm",
      "path_type": "hardlink",
      "sha256": "5f29514b2273a1500618193dd20e1c2ab2b93b0eb6299c4385b4fd4cc6ee8dcd",
      "size_in_bytes": 9317
    },
    {
      "_path": "lib/Widget/augustus.pm",
      "path_type": "hardlink",
      "sha256": "5907dfa44e44ec44c076d9ba72614c10ea242c43713de9b32e29ad1e9328341a",
      "size_in_bytes": 25191
    },
    {
      "_path": "lib/Widget/blastn.pm",
      "path_type": "hardlink",
      "sha256": "20b687aa46efcee5b389afe4c6d8672e5301abd77661c181cb8f56c98701562c",
      "size_in_bytes": 8112
    },
    {
      "_path": "lib/Widget/blastx.pm",
      "path_type": "hardlink",
      "sha256": "dfababb61a5448ee7c493d47f55e6e774c81144db83cb3008f796b40bc556524",
      "size_in_bytes": 8218
    },
    {
      "_path": "lib/Widget/evm.pm",
      "path_type": "hardlink",
      "sha256": "38866ce1f64bb00d709a9e82dcc0d0a54965b95d94dfc0c0c27f1bf0a6f2e7a8",
      "size_in_bytes": 8764
    },
    {
      "_path": "lib/Widget/exonerate.pm",
      "path_type": "hardlink",
      "sha256": "0f67806d3d7b90de8b7485e8d7f20c13d3f3e8dfcb8b2c1537c74a932c142636",
      "size_in_bytes": 5819
    },
    {
      "_path": "lib/Widget/exonerate/cdna2genome.pm",
      "path_type": "hardlink",
      "sha256": "2d1e96cc84e1f97bc0547fdea2d2d44883cebcc3673182f091f1920cbdf6b54b",
      "size_in_bytes": 17739
    },
    {
      "_path": "lib/Widget/exonerate/est2genome.pm",
      "path_type": "hardlink",
      "sha256": "cd2cd23d6516619f97331d66e8608ab2b829652a1bfae358e496c5661ac3c5cd",
      "size_in_bytes": 16184
    },
    {
      "_path": "lib/Widget/exonerate/protein2genome.pm",
      "path_type": "hardlink",
      "sha256": "93b57b93961f64c74f5a9f6126d2e1d8dc487fd9a993641e3df60d088ea93673",
      "size_in_bytes": 16794
    },
    {
      "_path": "lib/Widget/fgenesh.pm",
      "path_type": "hardlink",
      "sha256": "7b6703906cc143cefe25fdfaf2d9bec72b757ba887e3b1dfb9563abd5d0cd228",
      "size_in_bytes": 19804
    },
    {
      "_path": "lib/Widget/fgenesh/fgenesh_wrap",
      "path_type": "hardlink",
      "sha256": "1b81b425c855fe90d3b1f7d507c4052a086fd9580f044acbbd5aa48a86faebdc",
      "size_in_bytes": 2759
    },
    {
      "_path": "lib/Widget/formatdb.pm",
      "path_type": "hardlink",
      "sha256": "f0e696965819d68b2bdc5ed63638b59657cc7d268f01f6cf4dea776db6988148",
      "size_in_bytes": 2341
    },
    {
      "_path": "lib/Widget/formater.pm",
      "path_type": "hardlink",
      "sha256": "8e0b0069d946c909480f7b17a40591994e63621e2e4be4686fb1878a87d1d504",
      "size_in_bytes": 2385
    },
    {
      "_path": "lib/Widget/genemark.pm",
      "path_type": "hardlink",
      "sha256": "99de99c00f42c39c2340c71d56e4360d54d21c3e926ed15282e41505ec806a5a",
      "size_in_bytes": 10890
    },
    {
      "_path": "lib/Widget/genemark/gmhmm_wrap",
      "path_type": "hardlink",
      "sha256": "8d6d3cdcfd793e361e5639843b795caf74e90c696b64e6b273a4deae29c0c595",
      "size_in_bytes": 9218
    },
    {
      "_path": "lib/Widget/iprscan.pm",
      "path_type": "hardlink",
      "sha256": "64551b9b8a20691327dde49220b7bb30244cc7789d0419f48d800247e44e61a4",
      "size_in_bytes": 5373
    },
    {
      "_path": "lib/Widget/pressdb.pm",
      "path_type": "hardlink",
      "sha256": "f2864999c61064ef93595c3ee3dc7e9c1df22d2dcd4a07c3b3c8d0c45a7b9ce8",
      "size_in_bytes": 2248
    },
    {
      "_path": "lib/Widget/primer3.pm",
      "path_type": "hardlink",
      "sha256": "bc5708970049307b6c5424e8b2a70642698949be4e695358aea2d8aa0d9c6ee0",
      "size_in_bytes": 4911
    },
    {
      "_path": "lib/Widget/qrna.pm",
      "path_type": "hardlink",
      "sha256": "fdc5ef214a1bc54931bd81283c072052b2a36eb5dad0216790bcf48719fa15c3",
      "size_in_bytes": 7479
    },
    {
      "_path": "lib/Widget/rapsearch.pm",
      "path_type": "hardlink",
      "sha256": "e531031125d558c3daa33a2b1f35e63c4e90b7041ca936f6db83d2cecd77e604",
      "size_in_bytes": 10742
    },
    {
      "_path": "lib/Widget/setdb.pm",
      "path_type": "hardlink",
      "sha256": "ce8d02f0ead64fd0a797a5248f9f5168c5e9c9634dc1c8abb4b5985ffa81292a",
      "size_in_bytes": 2242
    },
    {
      "_path": "lib/Widget/snap.pm",
      "path_type": "hardlink",
      "sha256": "d05baf42325993cbb97b077857684d319fafeacbcdbb82bbae86fae54f9fb16e",
      "size_in_bytes": 28080
    },
    {
      "_path": "lib/Widget/snoscan.pm",
      "path_type": "hardlink",
      "sha256": "fe3646fa843759623447d9d9640b1da8aaa61f045124c1985b44f898b616d8ba",
      "size_in_bytes": 7987
    },
    {
      "_path": "lib/Widget/tblastx.pm",
      "path_type": "hardlink",
      "sha256": "5b93b4e066f12606d1ef0392d617909f5d3514266b5b8f0310aefd556fff90a3",
      "size_in_bytes": 9113
    },
    {
      "_path": "lib/Widget/trnascan.pm",
      "path_type": "hardlink",
      "sha256": "f968e67cebcc04d960ff49d9769356afcc4c0b1c129a5da87f78bda66ba5397f",
      "size_in_bytes": 9090
    },
    {
      "_path": "lib/Widget/xdformat.pm",
      "path_type": "hardlink",
      "sha256": "0523cc3556c5d8b66a677957d9221cf59f71f8839647e811068ebc1efca09d70",
      "size_in_bytes": 2251
    },
    {
      "_path": "lib/auto/Datastore/.packlist",
      "path_type": "hardlink",
      "sha256": "a5110435a34f33b7b4d70e75f0e0b54cc44270e19a9ebd9c92069b876b9143bb",
      "size_in_bytes": 428
    },
    {
      "_path": "lib/auto/Datastore/Base/autosplit.ix",
      "path_type": "hardlink",
      "sha256": "c454eb2dff9c92728fc1c008db2d3a002b3d1c37bb879f3f7ebc31077bac8ca0",
      "size_in_bytes": 93
    },
    {
      "_path": "lib/auto/Datastore/CG/autosplit.ix",
      "path_type": "hardlink",
      "sha256": "b631fee0b9f5e2de05080bef9b58bbe3237f3d206c1abfeb99973fe37fe83c28",
      "size_in_bytes": 91
    },
    {
      "_path": "lib/auto/Datastore/MD5/autosplit.ix",
      "path_type": "hardlink",
      "sha256": "529db48aa998eef7e55f22f39bd2916f4cf49cde27b1624bcc80f226d2b7228f",
      "size_in_bytes": 92
    },
    {
      "_path": "lib/auto/Error/.packlist",
      "path_type": "hardlink",
      "sha256": "f2ee954f503268b124da1bad679be81bfbcfd1524bc14b434c248495d95b446c",
      "size_in_bytes": 103
    },
    {
      "_path": "lib/basiclog.pm",
      "path_type": "hardlink",
      "sha256": "2ddf6beb63d121cb858e27b4dc932a5be718e1de8e43783b0d50fe39c7128339",
      "size_in_bytes": 1444
    },
    {
      "_path": "lib/clean.pm",
      "path_type": "hardlink",
      "sha256": "e675ff944edfd3950af4b09624ec9c9c75634a9e7334edebe05ba0f0cca472fa",
      "size_in_bytes": 6992
    },
    {
      "_path": "lib/cluster.pm",
      "path_type": "hardlink",
      "sha256": "3023e63f9194d9470ca52108247d9498a4adc58321d156559d8affdfd871bf6e",
      "size_in_bytes": 13697
    },
    {
      "_path": "lib/compare.pm",
      "path_type": "hardlink",
      "sha256": "08da0b006e0feeabb09b456c1c2caa2ceed04edccabe7955246c4e4b6ef1604a",
      "size_in_bytes": 9980
    },
    {
      "_path": "lib/ds_utility.pm",
      "path_type": "hardlink",
      "sha256": "d78271b5a14309990f0195a6f3ac4f896a2936df96bf159f4484dec43c0f2903",
      "size_in_bytes": 4970
    },
    {
      "_path": "lib/evaluator/AED.pm",
      "path_type": "hardlink",
      "sha256": "550642117d03bbb3e9e1eb2a37d82223f49c2e103382dd6e455b5847e4097261",
      "size_in_bytes": 14627
    },
    {
      "_path": "lib/evaluator/Widget/blast.pm",
      "path_type": "hardlink",
      "sha256": "d11fd54dab85dbeb9841c00ebbb4eecd5a6191994678e90c6c141d32e05d7047",
      "size_in_bytes": 4151
    },
    {
      "_path": "lib/evaluator/evaluate.pm",
      "path_type": "hardlink",
      "sha256": "af9f50d9dc03c8bb92193319f3d2bbff8484e9ff7e876a363e95523d91d655f5",
      "size_in_bytes": 12494
    },
    {
      "_path": "lib/evaluator/fathom_utils.pm",
      "path_type": "hardlink",
      "sha256": "961d14b46d0a663efe0cd7ccaf18529b75042ff8a743a3a66de418f52d2b8e9d",
      "size_in_bytes": 6198
    },
    {
      "_path": "lib/evaluator/funs.pm",
      "path_type": "hardlink",
      "sha256": "a7d164fcb31a77838ebc4ea1cf3e1d07f4a02d920a35e45a9eaae722db073e30",
      "size_in_bytes": 16121
    },
    {
      "_path": "lib/evaluator/gff3_to_phatHit/FlyBase.pm",
      "path_type": "hardlink",
      "sha256": "46f2832c45001c0587fa0f2b38681f24f1abb771f72f76fd45e08ecf099001d0",
      "size_in_bytes": 37657
    },
    {
      "_path": "lib/evaluator/gff3_to_phatHit/Maker.pm",
      "path_type": "hardlink",
      "sha256": "fcfdd1359b8f2a95c4b166656dc5f0db5b77cd983be13f946a79cb95df59f7d0",
      "size_in_bytes": 39815
    },
    {
      "_path": "lib/evaluator/gff3_to_phatHit/WormBase.pm",
      "path_type": "hardlink",
      "sha256": "8aa7447ac497837861a9a1d19d8664b273f58bbfa34788a54f30153dc25e6fa8",
      "size_in_bytes": 37648
    },
    {
      "_path": "lib/evaluator/gff3_to_phatHit/gff3_classifier.pm",
      "path_type": "hardlink",
      "sha256": "d130561b10d2e1bacc564befce030e93f1c866d008d6dfc2be9af25df37c5267",
      "size_in_bytes": 1489
    },
    {
      "_path": "lib/evaluator/hey_gff3_to_phatHit.pm",
      "path_type": "hardlink",
      "sha256": "d3e68ee0aed46880c94280d4725241883a9a728132fdafe1f937d5aefe501923",
      "size_in_bytes": 1132
    },
    {
      "_path": "lib/evaluator/maker_gff.pm",
      "path_type": "hardlink",
      "sha256": "0cb69390d93bae0508aed36f0b19ae4a2851852491a98d19dc6a527d8938e4e3",
      "size_in_bytes": 8717
    },
    {
      "_path": "lib/evaluator/master_codes",
      "path_type": "hardlink",
      "sha256": "174b15ff10d1eaddf410b32800654644c45dd4e4a982cc2aac342e0f2c3852ee",
      "size_in_bytes": 431
    },
    {
      "_path": "lib/evaluator/pseudo_hit.pm",
      "path_type": "hardlink",
      "sha256": "c30d5561e4fb608602239b4d207867fb1745a3e66ac829f227520205cacffe3b",
      "size_in_bytes": 11763
    },
    {
      "_path": "lib/evaluator/quality_index.pm",
      "path_type": "hardlink",
      "sha256": "530963e1ba4b7d3ef9b9155c6f232747787c4e9d7a7ba75fce3bd4071065f41d",
      "size_in_bytes": 9179
    },
    {
      "_path": "lib/evaluator/quality_seq.pm",
      "path_type": "hardlink",
      "sha256": "6e600f41c713b2f0bc990a3a8ec9e8cec1410cca5452945d59acb803a7747c99",
      "size_in_bytes": 9334
    },
    {
      "_path": "lib/evaluator/scoring.pm",
      "path_type": "hardlink",
      "sha256": "6e7f998e5815e0d4ecd7ec6131dae47558dd38c9cb53f0ff9431779d679711cb",
      "size_in_bytes": 3897
    },
    {
      "_path": "lib/evaluator/so_classifier.pm",
      "path_type": "hardlink",
      "sha256": "5a960389f82700547446f3536a9a6358c853a02e4fcfe664dc465ce72c8ea5cd",
      "size_in_bytes": 2152
    },
    {
      "_path": "lib/exonerate/splice_info.pm",
      "path_type": "hardlink",
      "sha256": "3b7effb18170d91f103b4d6f29c50a3c0c0174a9379614260a7942aae696c1c4",
      "size_in_bytes": 4587
    },
    {
      "_path": "lib/external_gff/PhatHit.pm",
      "path_type": "hardlink",
      "sha256": "13edd1473f6f342379be80e2aee9c41bfc632100c85bafa7b17be6a6db08e204",
      "size_in_bytes": 2751
    },
    {
      "_path": "lib/external_gff/PhatHsp.pm",
      "path_type": "hardlink",
      "sha256": "ef89b4f5a0a95705d686935d2f75d2cfa004c2b82f7c05454750e5f7c52e4b4d",
      "size_in_bytes": 3432
    },
    {
      "_path": "lib/iprscan/runlog.pm",
      "path_type": "hardlink",
      "sha256": "e82fc2c1a3f7dd1bee80cb5432f9c991b17270c6a4c19554399ebae055fa79fc",
      "size_in_bytes": 16918
    },
    {
      "_path": "lib/maker/auto_annotator.pm",
      "path_type": "hardlink",
      "sha256": "3f07b85f001154d886a12680a26ec67442f5ecaa7a2deb10eba15be8ebd42cb5",
      "size_in_bytes": 115529
    },
    {
      "_path": "lib/maker/join.pm",
      "path_type": "hardlink",
      "sha256": "457900cf5dc516dca9ec06d58a1a6dcbaa2f1a54ab6d7b16bfbc15e7e1f53d83",
      "size_in_bytes": 18645
    },
    {
      "_path": "lib/maker/quality_index.pm",
      "path_type": "hardlink",
      "sha256": "2b4211570fe8be56e063b49833955a6aeb79e2e96aea48c0eeca3e785be16a6e",
      "size_in_bytes": 8594
    },
    {
      "_path": "lib/maker/sens_spec.pm",
      "path_type": "hardlink",
      "sha256": "4baac3e100e3982e1a10bf3449be359a55bddc7d48257a222c602f89c02b277c",
      "size_in_bytes": 2399
    },
    {
      "_path": "lib/polisher.pm",
      "path_type": "hardlink",
      "sha256": "f5f766df854aacccc5497945904490b15e16dd0111822602d923ee5f8f3fe11e",
      "size_in_bytes": 943
    },
    {
      "_path": "lib/polisher/exonerate.pm",
      "path_type": "hardlink",
      "sha256": "a3d0f8755e0af3eebed5603fe34d3cccf030a69c3e6419ea3d1b4a139ed95716",
      "size_in_bytes": 747
    },
    {
      "_path": "lib/polisher/exonerate/altest.pm",
      "path_type": "hardlink",
      "sha256": "3cc3725e63d6931f4fea51f9cac27319cf98d061fb52c70bbd598eb407e260e4",
      "size_in_bytes": 3185
    },
    {
      "_path": "lib/polisher/exonerate/est.pm",
      "path_type": "hardlink",
      "sha256": "53a212501f309e6f3f0b3f2e18d74eb14c7e78358af65faf5bfc9c61b15dc362",
      "size_in_bytes": 3174
    },
    {
      "_path": "lib/polisher/exonerate/protein.pm",
      "path_type": "hardlink",
      "sha256": "58055e04c624cf98e6df178849ab9e4d373906dc697fa12089a2e5084a49c0e4",
      "size_in_bytes": 3225
    },
    {
      "_path": "lib/repeat_mask_seq.pm",
      "path_type": "hardlink",
      "sha256": "3384354d556ea0696c58b869dc21e3a04a686e46793a46ee755d95acbf93bcf1",
      "size_in_bytes": 8950
    },
    {
      "_path": "lib/runlog.pm",
      "path_type": "hardlink",
      "sha256": "3941fdcaefdaa5c5a18363a70ecc8b3185409ef8827f3fe7af1fd5a908257ca3",
      "size_in_bytes": 36135
    },
    {
      "_path": "lib/shadow_AED.pm",
      "path_type": "hardlink",
      "sha256": "e8417d1a038540efb16fe561fcb2017e28ffc9c77cce718721a4247c7657989c",
      "size_in_bytes": 12490
    },
    {
      "_path": "perl/lib/MAKER/ConfigData.pm",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/maker_1616698748543/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "8271453a00d8c91726106c97166fa69fd340c7adff0e245f1ab6e61365968ecf",
      "size_in_bytes": 7238
    },
    {
      "_path": "perl/lib/Parallel/Application/MPI.pm",
      "path_type": "hardlink",
      "sha256": "37196f53d14c78427b5633351709bf5794e749464528282af958cddcc211adf1",
      "size_in_bytes": 8897
    },
    {
      "_path": "perl/lib/auto/MAKER/.packlist",
      "path_type": "hardlink",
      "sha256": "4c13e1c41c77a0fbc86d2310c482a9b23819d43a61f6e8c305a2162d4dbbd73a",
      "size_in_bytes": 3090
    },
    {
      "_path": "perl/lib/auto/Parallel/Application/MPI/MPI.bundle",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/maker_1616698748543/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "59892fb1987a5715f40ec2dae192c6468721a0d46d9b802e8dcf6174482ec8d3",
      "size_in_bytes": 19056
    },
    {
      "_path": "perl/lib/auto/Parallel/Application/MPI/MPI.inl",
      "path_type": "hardlink",
      "sha256": "ce3b06f782b6f1500e26e602aa92c66804ab8270c636483847c2efc0d9bc3fa7",
      "size_in_bytes": 651
    }
  ],
  "paths_version": 1
}